include: budgie-desktop-pkgs.yaml
ref: fedora/39/${basearch}/onyx
rojig:
  name: fedora-onyx
  summary: "Fedora Onyx (Budgie) base image"
  license: MIT

packages:
  - fedora-release-onyx

exclude-packages:
  # Not needed in Budgie Desktop
  - tracker
  - tracker-miners

repos:
  - fedora-39
  - fedora-39-updates
